body {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 0.85vw; 
}

select, button, input {
    font-size: 0.85vw; 
}

a {
    color: inherit;
}

div.page-header {
    margin-left: 15%;
    width: 70%;
}

div.page-header > img {
    width: 100%;
}

div.page-header > h1 {
    position: absolute;
    width: 70%;
    top: -1.0vw;
    text-align: center;
    color: #ffffff;
    opacity: 0.7;
    font-family: "Times New Roman", Times, serif;
    font-size: 2.6vw;
}

div.left-panel {
    margin-left: 15%;
    width: 15%;
    float: left;
}

div.main-panel {
    width: 55%;
    margin-bottom: 2px;
    padding-left: 2px;
    float: left;
}

div.main-header {
    padding: 5px;
    margin-bottom: 2px;
}

div.search-form {
    padding: 5px;
    margin-bottom: 2px;
}

div.paginator {
    padding: 5px;
    margin-bottom: 2px;
}

div.search-form > span {
    font-weight: bold;
    margin-right: 10px;
}


div.paginator > .float_right{
    float: right;
}


div.left-header {
    padding: 5px;
    margin-bottom: 2px;
    font-weight: bold;
}

ul.left-menu {
    padding: 5px;
    margin: 0px;
    margin-bottom: 2px;
    list-style-type: none;
    padding-left: 0px;
}

ul.left-menu li {
    padding-left: 5px;
}

ul.left-menu li a {
    text-decoration: none;
}

ul.left-menu li a:hover {
    font-weight: bold;
}

div.itemlist {
    margin-bottom: 2px;
    white-space: nowrap;
    overflow-x: hidden;
}

div.itemlist > div {
    margin: 5px;
}

div.itemlist img {
    float: left;
    margin: 5px;
    max-width: 200px;
    max-height: 150px;
    width: 22%;
    height: auto;
}

ul.item-overview {
    float: left;
    margin: 5px;
    list-style-type: none;
    padding-left: 0px;
}

.item {
    margin-bottom: 2px;
}

.item > ul.item-overview {
    float: none;
    margin: 0px;
    margin-bottom: 2px;
    padding: 5px;
}

ul.item-overview li.itemtitle {
    font-weight: bold;
    margin-bottom: 5px;
}

ul.item-overview li.shorttext {
    margin-top: 5px;
}

span.itemparam {
    width: 70px;
    display: inline-block;
    font-weight: bold;
}

h2.item-title {
    margin: 0px;
    margin-bottom: 2px;
    padding: 5px;
}

h2.item-title.sold {
    text-decoration: line-through;
}

h3.related-items {
    margin: 0px;
    margin-bottom: 2px;
    padding: 5px;
}

div.item-detail {
    padding: 5px;
    margin-bottom: 2px;
}

img.big-photo {
    width: 49%;
    height: auto;
    margin-right: 5px;
    float: left;
    cursor: pointer;
}

div.item-text {
    margin-left: 15px;
    margin-bottom: 15px;
}

div.item-photos {
    padding: 5px;
}

img.item-photo {
    width: 19%;
    height: auto;
    cursor: pointer;
}

.ui-widget-content {
    border: 1px solid #a6c9e2;
}


.order-form label {
    width: 150px;
    white-space: nowrap;
    display: inline-block;
    font-weight: bold;
}

.order-form input[type="text"],
.order-form input[type="email"],
.order-form textarea {
    width: 300px;
    border: 1px solid #a6c9e2;
    margin-bottom: 2px;
    padding: 2px;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}

.field-error {
    color: red;
    font-weight: bold;
}


/* EOF */

